#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.16
visibility:           public
id:                   dhall-lsp-server-1.0.16-AEPz2XVCmfOAsQHpHfUNR5
key:                  dhall-lsp-server-1.0.16-AEPz2XVCmfOAsQHpHfUNR5
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  b0061e13c26d41f1090f988ad9b84d6a
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-lsp-server-1.0.16
hs-libraries:         HSdhall-lsp-server-1.0.16-AEPz2XVCmfOAsQHpHfUNR5
depends:
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm
    aeson-pretty-0.8.8-3OSj6xBY8p348Nh9dWt1mZ base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-9pDbF71G48YK8T0Zltgcr6
    dhall-1.40.1-B5RT2A3wZzR8ta08FDQIJ6
    dhall-json-1.7.8-211VXi54YOY9d6YWEwdjPJ directory-1.3.6.1
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-8THXWfBVrBv9wDJlYU3GZk
    hslogger-1.3.1.0-K3r33VzXbdU9VjEvriQlJT
    lens-5.0.1-rlrBG3eUIE9ghmFG9oii1
    megaparsec-9.2.0-6OPouydfZoTJQ9TwoGpfd3 mtl-2.2.2
    network-uri-2.6.4.1-DyGoFFEZQ5VEtmFaj1kRtK
    prettyprinter-1.7.1-7rmYoMkh0xy8XND4bMZ0rp
    rope-utf16-splay-0.3.2.0-9P0ijZHjFqZADdA5huQwAA text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe
    uri-encode-1.5.0.7-HV8XuyQWL8cJnkY84W9Dg4

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

